CVE-2014-9328CVE-2014-9328

Affected configuration(s):

cpe:/a:clamav:clamav:0.98.5
cpe:/o:fedoraproject:fedora:20
cpe:/o:fedoraproject:fedora:21

Date published: 2015-02-03T11:59:02.577-05:00

Date last modified: 2017-01-02T21:59:24.127-05:00

CVSS Score: 7.5

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://blog.clamav.net/2015/01/clamav-0986-has-been-released.html

Summary: ClamAV before 0.98.6 allows remote attackers to have unspecified impact via a crafted upack packer file, related to a “heap out of bounds condition.”

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.